Bug 107160 - acpid overwrites config
acpid overwrites config
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: acpid (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-10-15 11:57 EDT by Gerald Teschl
Modified: 2014-03-16 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.2-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-22 17:04:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2003-10-15 11:57:51 EDT
Description of problem:
after upgrading to test3 I noted that my acpid config was gone.
I had edited /etc/acpi/events/sample.conf, but this gets
overwritten with the default file (in particular no .rpmsave
is created).

In fact, this file is not marked as a config file! It should
be config(noreplace).

Version-Release number of selected component (if applicable):
acpid-1.0.2-3
Comment 1 Bill Nottingham 2003-10-22 17:04:47 EDT
Fixed in 1.0.2-5.

Note You need to log in before you can comment on or make changes to this bug.